.version.about /* version checker */
{
	color: #000007;
	background-color: #083509;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2284.9500000000003px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -21px;
	margin-bottom: -55px;
	width: 0.01px;/* should not cover content below */
}

#pu860
{
	width: 0.01px;
	margin-left: -100px;
}

#u860
{
	z-index: 2;
	height: 2307px;
	background-color: #D1D3D4;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u860-bw
{
	z-index: 2;
	height: 2307px;
}

#u861
{
	z-index: 3;
	width: 960px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: 100px;
}

#u861_position_content
{
	margin-top: -139px;
	padding-bottom: 57px;
	width: 100%;
}

#u862
{
	z-index: 4;
	width: 960px;
	background-color: transparent;
	position: relative;
}

#u862_img
{
	margin-left: -25px;
	margin-top: -31px;
	margin-right: -24px;
}

#pu906
{
	width: 0.01px;
}

#u906
{
	z-index: 105;
	width: 960px;
	height: 160px;
	background-color: #D1D3D4;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: relative;
	margin-right: -10000px;
}

#u913-4
{
	z-index: 106;
	width: 740px;
	min-height: 43px;
	background-color: transparent;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 100px;
}

#pu856-16
{
	width: 0.01px;
	margin-left: 96px;
	margin-top: 4px;
}

#u856-16
{
	z-index: 59;
	width: 200px;
	min-height: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 32px;
}

#u908-13
{
	z-index: 79;
	width: 200px;
	min-height: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 544px;
}

#u909-13
{
	z-index: 92;
	width: 200px;
	min-height: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 288px;
}

#u856-2,#u908,#u909-2
{
	color: #A7A9AC;
}

#u909-11
{
	font-size: 14px;
}

#u919-4
{
	z-index: 110;
	width: 740px;
	min-height: 72px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u988
{
	z-index: 114;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 510px;
}

#u994
{
	z-index: 116;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 255px;
}

#u997
{
	z-index: 118;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
}

#pu924
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 21px;
}

#u924
{
	z-index: 6;
	width: 959px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u924_img
{
	padding-top: 1px;
}

#u976
{
	z-index: 8;
	width: 250px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 351px;
	left: 78px;
}

#u915-6
{
	z-index: 10;
	width: 210px;
	min-height: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 377px;
	left: 99px;
}

#u915-4
{
	font-size: 14px;
	line-height: 21px;
	color: #FFFFFF;
}

#u973
{
	z-index: 16;
	width: 250px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 351px;
	left: 344px;
}

#u967
{
	z-index: 18;
	width: 250px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 351px;
	left: 609px;
}

#u917-6
{
	z-index: 20;
	width: 202px;
	min-height: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 377px;
	left: 368px;
}

#u917-4
{
	font-size: 14px;
	line-height: 18px;
	padding-bottom: 0px;
	color: #FFFFFF;
}

#u916-6
{
	z-index: 26;
	width: 215px;
	min-height: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 377px;
	left: 624px;
}

#u916-4
{
	padding-bottom: 0px;
	color: #FFFFFF;
}

#u869-4
{
	z-index: 75;
	width: 250px;
	min-height: 125px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 99px;
}

#u884-6
{
	z-index: 49;
	width: 740px;
	min-height: 132px;
	background-color: transparent;
	line-height: 42px;
	margin-left: 100px;
	margin-top: 60px;
	position: relative;
}

#u1198-4
{
	z-index: 55;
	width: 740px;
	min-height: 73px;
	background-color: transparent;
	margin-left: 100px;
	margin-top: 3px;
	position: relative;
}

#u1198-2
{
	text-align: center;
	color: #A7A9AC;
}

#u938
{
	z-index: 32;
	width: 959px;
	background-color: #2F296B;
	margin-top: 18px;
	position: relative;
}

#u939-8
{
	z-index: 33;
	width: 489px;
	min-height: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 100px;
}

#u939-2
{
	line-height: 19px;
	padding-bottom: 19px;
	padding-top: 0px;
	color: #FFFFFF;
}

#u935-4
{
	z-index: 41;
	width: 457px;
	background-color: transparent;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 309px;
	left: 100px;
}

#u935-2
{
	color: #D1D3D4;
	font-family: source-sans-pro, sans-serif;
}

#u934-4
{
	z-index: 45;
	width: 436px;
	min-height: 66px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 101px;
}

#u915-2,#u917-2,#u916-2,#u939-4,#u939-6,#u934-2
{
	color: #FFFFFF;
}

#u2129
{
	z-index: 120;
	width: 381px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 578px;
}

#u2129_img
{
	margin-right: -19px;
}

#u380,#u380-bw
{
	z-index: 127;
	height: 89px;
}

#u374
{
	z-index: 142;
	width: 241px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 120px;
}

#menuu405
{
	z-index: 144;
	width: 530px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 513px;
}

#u413
{
	width: 74px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
}

#u416
{
	width: 74px;
	padding-bottom: 15px;
	position: relative;
}

#u416:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u416.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u418-4
{
	width: 47px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u416:hover #u418-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u416.MuseMenuActive #u418-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u1970
{
	width: 93px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u1973
{
	width: 93px;
	padding-bottom: 15px;
	position: relative;
}

#u1973:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1973.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1975-4
{
	width: 66px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u1973:hover #u1975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1973.MuseMenuActive #u1975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1977
{
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u1980
{
	width: 127px;
	padding-bottom: 15px;
	position: relative;
}

#u1980:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u1980.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u1983-4
{
	width: 100px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u1980:hover #u1983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u1980.MuseMenuActive #u1983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u1984
{
	width: 137px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u1987
{
	width: 137px;
	padding-bottom: 15px;
	position: relative;
}

#u1987:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u1987.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u1990-4
{
	width: 110px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u1987:hover #u1990-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1987.MuseMenuActive #u1990-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1991
{
	width: 91px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 439px;
}

#u1992
{
	width: 91px;
	padding-bottom: 15px;
	position: relative;
}

#u1992:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u1992.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u1994-4
{
	width: 64px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u1992:hover #u1994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1992.MuseMenuActive #u1994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1928
{
	z-index: 182;
	width: 134px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2264px;
	left: 930px;
}

#u1929
{
	z-index: 187;
	width: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1931-4
{
	z-index: 183;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	color: #A7A9AC;
	font-size: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 32px;
}

#backtotopabout
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1040px;
}

#u234,#u234-bw
{
	z-index: 122;
	height: 12px;
}

#pu235-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#u235-4
{
	z-index: 123;
	width: 373px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u1867
{
	z-index: 128;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 372px;
}

#u238
{
	z-index: 133;
	width: 26px;
	position: relative;
	margin-right: -10000px;
}

#u236-4
{
	z-index: 129;
	width: 102px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 28px;
}

#u1866
{
	z-index: 135;
	width: 194px;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u244
{
	z-index: 140;
	width: 26px;
	position: relative;
	margin-right: -10000px;
}

#u237-4
{
	z-index: 136;
	width: 163px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 31px;
}

#u1865
{
	z-index: 175;
	width: 194px;
	position: relative;
	margin-right: -10000px;
	left: 726px;
}

#u1862
{
	z-index: 180;
	width: 26px;
	position: relative;
	margin-right: -10000px;
}

#u1861-4
{
	z-index: 176;
	width: 163px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 31px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 21px;
	padding-bottom: 56px;
}

